{
  "name": "@erp/doc-numbering",
  "version": "0.0.1",
  "main": "src/index.ts",
  "types": "src/index.ts",
  "exports": {
    "./api": "./src/api/index.ts"
  },
  "peerDependencies": {
    "sequelize": "^6.37.5",
    "express": "^4.18.2",
    "zod": "^4.1.11"
  },
  "devDependencies": { "@types/express": "^4.17.21" },
  "dependencies": {
    "@erp/auth": "workspace:*",
    "@erp/core": "workspace:*",
    "@repo/rdx-ddd": "workspace:*",
    "@repo/rdx-criteria": "workspace:*",
    "@repo/rdx-utils": "workspace:*",
    "@repo/rdx-logger": "workspace:*"
  }
}
